## haskell-integer-logarithms 1.0.1

=== debian/changelog ===
haskell-integer-logarithms (1.0.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 19:51:57 -0400
