=== debian/control ===
Source: haskell-integer-logarithms
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
 cdbs,
 ghc,
 ghc-prof,
 libghc-quickcheck2-dev (>= 2.9),
 libghc-quickcheck2-dev (<< 2.10),
 libghc-smallcheck-dev (>= 1.1),
 libghc-smallcheck-dev (<< 1.2),
 libghc-tasty-dev (>= 0.10),
 libghc-tasty-dev (<< 0.12),
 libghc-tasty-hunit-dev (>= 0.9),
 libghc-tasty-hunit-dev (<< 0.10),
 libghc-tasty-quickcheck-dev (>= 0.8),
 libghc-tasty-quickcheck-dev (<< 0.9),
 libghc-tasty-smallcheck-dev (>= 0.8),
 libghc-tasty-smallcheck-dev (<< 0.9),
Build-Depends-Indep: ghc-doc,
Standards-Version: 4.0.0
Homepage: https://github.com/phadej/integer-logarithms
X-Description: integer logarithms
 Math.NumberTheory.Logarithms and Math.NumberTheory.Powers.Integer
 from the arithmoi package.
 .
 Also provides GHC.Integer.Logarithms.Compat and
 Math.NumberTheory.Power.Natural modules, as well as some
 additional functions in migrated modules.

Package: libghc-integer-logarithms-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-integer-logarithms-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-integer-logarithms-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
