## haskell-integer-logarithms 1.0.2

=== debian/changelog ===
haskell-integer-logarithms (1.0.2-1) unstable; urgency=medium

  * New upstream release
  * Disable test suite.
    Requires quickcheck newer than current LTS Haskell.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 10 Sep 2017 10:53:11 -0700
