=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-quickcheck2-dev (>= 2.9),
- libghc-quickcheck2-dev (<< 2.10),
+# these are newer than current LTS
+# libghc-quickcheck2-dev (>= 2.10),
+# libghc-quickcheck2-dev (<< 2.11),
  libghc-smallcheck-dev (>= 1.1),
  libghc-smallcheck-dev (<< 1.2),
  libghc-tasty-dev (>= 0.10),
@@ -17,7 +18,7 @@
  libghc-tasty-hunit-dev (>= 0.9),
  libghc-tasty-hunit-dev (<< 0.10),
  libghc-tasty-quickcheck-dev (>= 0.8),
- libghc-tasty-quickcheck-dev (<< 0.9),
+ libghc-tasty-quickcheck-dev (<< 0.10),
  libghc-tasty-smallcheck-dev (>= 0.8),
  libghc-tasty-smallcheck-dev (<< 0.9),
 Build-Depends-Indep: ghc-doc,
