=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
-DEB_ENABLE_TESTS = yes
+# needs QuickCheck 2.10 which is newer than current LTS
+DEB_ENABLE_TESTS = no
 DEB_SETUP_BIN_NAME = debian/hlibrary.setup
 DEB_CABAL_PACKAGE = integer-logarithms
 DEB_DEFAULT_COMPILER = ghc
