=== debian/control ===
--- 
+++ 
@@ -1,28 +1,27 @@
 Source: haskell-integer-logarithms
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 10),
- haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
+ haskell-devscripts (>= 0.8),
  cdbs,
  ghc,
  ghc-prof,
-# these are newer than current LTS
-# libghc-quickcheck2-dev (>= 2.10),
-# libghc-quickcheck2-dev (<< 2.11),
- libghc-smallcheck-dev (>= 1.1),
+ libghc-quickcheck2-dev (>= 2.10),
+ libghc-quickcheck2-dev (<< 2.12),
+ libghc-smallcheck-dev (>= 1.1.3),
  libghc-smallcheck-dev (<< 1.2),
  libghc-tasty-dev (>= 0.10),
- libghc-tasty-dev (<< 0.12),
+ libghc-tasty-dev (<< 1.1),
  libghc-tasty-hunit-dev (>= 0.9),
- libghc-tasty-hunit-dev (<< 0.10),
+ libghc-tasty-hunit-dev (<< 0.11),
  libghc-tasty-quickcheck-dev (>= 0.8),
- libghc-tasty-quickcheck-dev (<< 0.10),
+ libghc-tasty-quickcheck-dev (<< 0.11),
  libghc-tasty-smallcheck-dev (>= 0.8),
  libghc-tasty-smallcheck-dev (<< 0.9),
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: https://github.com/phadej/integer-logarithms
 X-Description: integer logarithms
  Math.NumberTheory.Logarithms and Math.NumberTheory.Powers.Integer
