## haskell-integer-logarithms 1.0.2.2

=== debian/changelog ===
haskell-integer-logarithms (1.0.2.2-2) unstable; urgency=medium

  * Relax build-dependency on libghc-tasty-dev
  * Re-enable tests

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 17 Oct 2018 12:20:28 +0300

haskell-integer-logarithms (1.0.2.2-1) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 12:10:14 +0300
