=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.8),
  cdbs,
@@ -13,7 +14,7 @@
  libghc-smallcheck-dev (>= 1.1.3),
  libghc-smallcheck-dev (<< 1.2),
  libghc-tasty-dev (>= 0.10),
- libghc-tasty-dev (<< 1.1),
+ libghc-tasty-dev (<< 1.2),
  libghc-tasty-hunit-dev (>= 0.9),
  libghc-tasty-hunit-dev (<< 0.11),
  libghc-tasty-quickcheck-dev (>= 0.8),
@@ -22,7 +23,9 @@
  libghc-tasty-smallcheck-dev (<< 0.9),
 Build-Depends-Indep: ghc-doc,
 Standards-Version: 4.1.4
-Homepage: https://github.com/phadej/integer-logarithms
+Homepage: https://github.com/Bodigrim/integer-logarithms
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-integer-logarithms
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-integer-logarithms]
 X-Description: integer logarithms
  Math.NumberTheory.Logarithms and Math.NumberTheory.Powers.Integer
  from the arithmoi package.
