## haskell-integer-logarithms 1.0.3

=== debian/changelog ===
haskell-integer-logarithms (1.0.3-3build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:55:17 +0000

haskell-integer-logarithms (1.0.3-3build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 09:07:25 +0200

haskell-integer-logarithms (1.0.3-3) unstable; urgency=medium

  * Patch for newer base and ghc-prim.

 -- Clint Adams <clint@debian.org>  Mon, 01 Jun 2020 13:01:44 -0400

haskell-integer-logarithms (1.0.3-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 20:51:08 -0400

haskell-integer-logarithms (1.0.3-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 19:40:30 -0400
