=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-integer-logarithms
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -10,11 +11,13 @@
  ghc,
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.10),
- libghc-quickcheck2-dev (<< 2.12),
+ libghc-quickcheck2-dev (<< 2.14),
+ libghc-quickcheck2-prof,
  libghc-smallcheck-dev (>= 1.1.3),
  libghc-smallcheck-dev (<< 1.2),
  libghc-tasty-dev (>= 0.10),
- libghc-tasty-dev (<< 1.2),
+ libghc-tasty-dev (<< 1.3),
+ libghc-tasty-prof,
  libghc-tasty-hunit-dev (>= 0.9),
  libghc-tasty-hunit-dev (<< 0.11),
  libghc-tasty-quickcheck-dev (>= 0.8),
@@ -22,7 +25,7 @@
  libghc-tasty-smallcheck-dev (>= 0.8),
  libghc-tasty-smallcheck-dev (<< 0.9),
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/Bodigrim/integer-logarithms
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-integer-logarithms
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-integer-logarithms]
