## haskell-integer-logarithms 1.0.3.1

=== debian/changelog ===
haskell-integer-logarithms (1.0.3.1-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 22 Sep 2024 09:05:54 +0300

haskell-integer-logarithms (1.0.3.1-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 04 Sep 2023 15:46:39 +0300

haskell-integer-logarithms (1.0.3.1-2) unstable; urgency=medium

  * Patch for newer tasty.

 -- Clint Adams <clint@debian.org>  Thu, 16 Jun 2022 15:44:08 -0400

haskell-integer-logarithms (1.0.3.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 16 Jun 2022 14:52:10 -0400
