=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-integer-logarithms
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -8,25 +7,26 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
- libghc-quickcheck2-dev (>= 2.10),
- libghc-quickcheck2-dev (<< 2.14),
+ libghc-quickcheck2-dev (>= 2.14.1),
+ libghc-quickcheck2-dev (<< 2.15),
  libghc-quickcheck2-prof,
- libghc-smallcheck-dev (>= 1.1.3),
- libghc-smallcheck-dev (<< 1.2),
+ libghc-smallcheck-dev (>= 1.2),
+ libghc-smallcheck-dev (<< 1.3),
+ libghc-smallcheck-prof,
  libghc-tasty-dev (>= 0.10),
- libghc-tasty-dev (<< 1.3),
+ libghc-tasty-dev (<< 1.5),
  libghc-tasty-prof,
- libghc-tasty-hunit-dev (>= 0.9),
- libghc-tasty-hunit-dev (<< 0.11),
- libghc-tasty-quickcheck-dev (>= 0.8),
- libghc-tasty-quickcheck-dev (<< 0.11),
- libghc-tasty-smallcheck-dev (>= 0.8),
- libghc-tasty-smallcheck-dev (<< 0.9),
+ libghc-tasty-hunit-dev (>= 0.9) <!nocheck>,
+ libghc-tasty-hunit-dev (<< 0.11) <!nocheck>,
+ libghc-tasty-quickcheck-dev (>= 0.8) <!nocheck>,
+ libghc-tasty-quickcheck-dev (<< 0.11) <!nocheck>,
+ libghc-tasty-smallcheck-dev (>= 0.8) <!nocheck>,
+ libghc-tasty-smallcheck-dev (<< 0.9) <!nocheck>,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.5.0
-Homepage: https://github.com/Bodigrim/integer-logarithms
+Standards-Version: 4.7.0
+Homepage: https://github.com/haskellari/integer-logarithms
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-integer-logarithms
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-integer-logarithms]
 X-Description: integer logarithms
