## haskell-integer-logarithms 1.0.4

=== debian/changelog ===
haskell-integer-logarithms (1.0.4-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 06 Jan 2026 13:00:07 -0500
