=== debian/control ===
--- 
+++ 
@@ -4,28 +4,25 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.8),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
- libghc-quickcheck2-dev (>= 2.14.1),
- libghc-quickcheck2-dev (<< 2.15),
- libghc-quickcheck2-prof,
- libghc-smallcheck-dev (>= 1.2),
- libghc-smallcheck-dev (<< 1.3),
- libghc-smallcheck-prof,
- libghc-tasty-dev (>= 0.10),
- libghc-tasty-dev (<< 1.5),
- libghc-tasty-prof,
+ libghc-quickcheck2-dev (>= 2.14.1) <!nocheck>,
+ libghc-quickcheck2-dev (<< 2.16) <!nocheck>,
+ libghc-smallcheck-dev (>= 1.2) <!nocheck>,
+ libghc-smallcheck-dev (<< 1.3) <!nocheck>,
+ libghc-tasty-dev (>= 0.10) <!nocheck>,
+ libghc-tasty-dev (<< 1.6) <!nocheck>,
  libghc-tasty-hunit-dev (>= 0.9) <!nocheck>,
  libghc-tasty-hunit-dev (<< 0.11) <!nocheck>,
  libghc-tasty-quickcheck-dev (>= 0.8) <!nocheck>,
- libghc-tasty-quickcheck-dev (<< 0.11) <!nocheck>,
+ libghc-tasty-quickcheck-dev (<< 0.12) <!nocheck>,
  libghc-tasty-smallcheck-dev (>= 0.8) <!nocheck>,
  libghc-tasty-smallcheck-dev (<< 0.9) <!nocheck>,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/haskellari/integer-logarithms
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-integer-logarithms
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-integer-logarithms]
